local fn = _gn(0xEF51242E35242B47)
--- _CLEAR_CONVERSATION_HISTORY_FOR_SCRIPTED_CONVERSATION
function Global.ClearConversationHistoryForScriptedConversation(convoRoot)
	return _in2(fn, _ts(convoRoot))
end
